burn_classes:
  unburned: null
  low: 1044
  moderate: 8166
  high: 591
emampr_landcover_vote_2015:
  42: 19888
  71: 94
  23: 91
  22: 23
  52: 17
  24: 12
soil_textures:
  clay loam: 19999
  silt loam: 126
